BODY {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 19px; FONT-FAMILY: "??"
}
TD {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 19px; FONT-FAMILY: "??"
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 19px; FONT-FAMILY: "??"
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 19px; FONT-FAMILY: "??"
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.green11p {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #48b000; LINE-HEIGHT: normal; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.green {
	FONT-SIZE: 9pt; COLOR: #48b000; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.main {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.request {
	FONT-SIZE: 9pt; COLOR: #7b9388; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
